uuid: a5a2898d-50a1-4d41-80c4-843aa03d3bc2
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_actualite
id: taxonomy_term.type_d_actualite
target_entity_type_id: taxonomy_term
target_bundle: type_d_actualite
default_langcode: site_default
language_alterable: false
